Does R4i 3ds support 3ds firmware 9.7?

Discussion in '3DS - Flashcards & Custom Firmwares' started by RICEMAN113, Oct 24, 2015.

  1. RICEMAN113
    OP

    RICEMAN113 Member

    Newcomer
    13
    4
    Oct 20, 2015
    United States
    I tried to update my r4 with my old ds, but it would still not work on my 3ds. Every time I would the r4 was in my 3ds i would get,"An error has occurred. Press and hold the POWER Button to turn system off. Please refer to the Operations Manual for details."

    On my fat ds it works perfectly fine. The reason I would use it on my 3ds is that the touch screen on my ds I have is dented and does not work well.

    BTW here is the pic of the r4 i got... IMG_3319.JPG
     
  2. rotebrotobias

    rotebrotobias GBAtemp Maniac

    Member
    1,039
    256
    Jan 31, 2015
    It's possible to update that card through your old ds by going into settings and updates i think. By doing that you should be able to play it on your 3DS.
     
  3. RICEMAN113
    OP

    RICEMAN113 Member

    Newcomer
    13
    4
    Oct 20, 2015
    United States
    I tried doing that on the old ds. I went to config then I pressed upgrade and all it would show was the current version.
     
  4. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    This card does not support firmwares above 4.4.0.....

    You could try the patched 1.82 firmware from here though: http://mkiddy.leerik.nl/R4i/ ... that might work
     
  5. RICEMAN113
    OP

    RICEMAN113 Member

    Newcomer
    13
    4
    Oct 20, 2015
    United States
    thanks